uuid: c3c94a81-b1bd-42d5-9f2a-35f90382cfcc
langcode: en
status: true
dependencies:
  config:
    - node.type.publication
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: node.publication
target_entity_type_id: node
target_bundle: publication
default_langcode: site_default
language_alterable: true
